@charset "utf-8";
/* CSS Document */

html {
height:100%; /*use this for BG body gradient in CSS3-compatible browsers*/
overflow-y: scroll; /*forces all browsers to show scrollbars when required*/
        background:url(../images/pageBG_PCB_1394x1024.gif) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;

}

a img {
   border-style: none !important;/*prevents border showing on rolled/clicked links or images*/
}

a {
text-decoration:none;
border-bottom:1px dotted;
color:#DA1F32; /*red colour*/
/*add link fader*/
	-o-transition:0.7s;
  -ms-transition:0.7s;
  -moz-transition:0.7s;
  -webkit-transition:0.7s;
  /* ...and now for the proper property */
  transition:0.7s;
}

a:active { 
    outline: none !important; /*prevents link dotted border on active links in Firefox*/
}


.clear{
clear:both;
}

.pagefade{ /*declare class for jquery*/
	}

.redText{ /*used in footer text*/
color:#DA1F32; /*red colour*/
}

#wrapper{
	position:relative;
	width:900px;	/*aligns rt margin header box on outer edge of wrapper border (aesthetic)*/
margin:23px auto 15px auto;	/*push wrapper down from browser window top edge (aesthetic)*/
border: #dddddd 1px solid;	/*thin pale grey border*/
background-color:#fff;	white BG
}

body{
/*height:100%;*/
margin:0;
font-family:'Open Sans', Arial, Helvetica, sans-serif;
font-size:13px;  /*watch line-height below if this is changed*/
padding:0;
margin:0;
}

body p{
line-height:150%;
margin:0;
}

body h1{
font-size:200%;
margin:0;
}

body h2{
font-size:150%;
margin:0;
color:#676767;  /*pale grey colour*/
}

body h3{
font-size:120%;
margin:0;
color:#676767;  /*pale grey colour*/
}

/*call font faces for Quixley font (used in logo)*/
@font-face {
    /* This declaration targets Internet Explorer */
    font-family: 'QuixleyLETPlain';
    src: url('../fonts/quixley-webfont.eot');
}

@font-face {
    /* This declaration targets all other browsers */
font-family: 'QuixleyLETPlain';
src: url(//:) format('no404'), 
url('../fonts/quixley-webfont.woff') format('woff'), 
url('../fonts/quixley-webfont.ttf') format('truetype'), 
url('../fonts/quixley-webfont.svg#QuixleyLETPlain') format('svg');
font-weight: normal;
font-style: normal;
}

.mainHeading{/*h1 font size here*/
max-width:550px;
padding:0;
margin:0;
margin-left:25px;
font-family: 'QuixleyLETPlain';
color:#3879ED;	/*sets mainHead text to darker blue of logo*/
font-size:36px;
background-color:#fff;/*helps improve ie rendering*/
}

.linkHeadText{ /*used for text beside main headings*/
float:right;
width:550px;
margin:0;
padding:0;
margin-top:-37px;	/*bring into line with mainHeading text*/
margin-right:30px;
font-family:'Open Sans', Arial, Helvetica, sans-serif;
 font-size:13px;
font-weight:600;
color:black;
}

/*create div to hold header logo & navigation elements*/
#header{
float:left;
width:900px;	/*force width so right edge sits on outer edge of wrapper border (aesthetic)*/
height:170px;
margin:0;
padding:0;
margin-bottom:15px;	/*push main heading text down*/
background:url(../images/headerStripes.gif) left repeat-x;	/*gives header div BG which is the blue-yellow-blue stripes of logo*/
}

/*lift banner images up 15px to touch bottom of header div*/
#bannerImg{
float:left;
margin-top:-15px;
}

#logo{	/*push logo to upper left corner of header div*/
float:left;
margin:0;
padding:0;
}

#facebookLink{/*styling for find us on FB icon*/
float:right;
margin:35px 10px 0 0;
}

#facebookLink a{
text-decoration:none;
border:none;
}

#facebookLink img{
	   border-style: none;
}

#navigation{	/*div to contain all nav elements*/
float:right;
margin:0;
padding:0;
padding:10px 0 0 0;
margin-right:19px; /*push Nav div in from right edge of wrapper*/
max-width:380px;
}

#primaryNav{	/*primary nav bar with drop-downs. Uses SpryMenu*/
/*clear:both;*/
float:right;
margin:0;
padding:0;
}

/*secondary nav bar*/
#secondNav{	/*simple UL type menu structure, sits above primary nav in header div*/
	float:right;
	margin:0;
	padding:0 10px 0 0;
	margin: 0px 0px 20px 0;	/*pushes PrimaryNav down to line up with top line of main logo text*/
	font-size:11px;
	font-style: normal;
	border:none;
	border-style: none; /*this turns off display of line btwn adjacent main menu buttons*/
}

/*remove bullets from list elements of nav bar buttons*/
#secondNav ul{
list-style-type:none;
margin:0;
padding:0;
}

#secondNav li{
float:left;
margin-left:25px;	/*force 25px gap btwn each secondary nav button*/
}

#secondNav a{
border-style: none;
text-align:center;
text-decoration:none;
cursor:default;
}

#secondNav a:link, #secondNav a:visited{
color:#EED522;	/*link text same yellow as logo*/
}

#secondNav a:hover, #secondNav a:active{
color:#FFFFFF;	/*link text white on hover & active*/
}

.mainContent{
	clear:both;
	padding:0;
	margin:0px;
	margin-top: 5px;
	/*margin-left:25px;*/
	padding:15px 0 20px 0;
	background-color:#f0f8fd;/*pale blue*/
}

#footer{
clear:both;
width:900px;
padding-top:20px;
margin-bottom:10px;
font-size:11px !important;
text-align:center;
color:#DA1F32;
}

#copyrightText{
float:right;
	padding:0;
	margin:0px;
margin-right:30px;
/*margin-top:-14px;*/
font-size:8px;
color:#4d4d4d;
}

/* Begin OA Widget_Instance_2141544: #MenuBar */
/* Settable values for skinning a Basic menu via presets. If presets are not sufficient, most skinning should be done in
	these rules, with the exception of the images used for down or right pointing arrows, which are in the file SpryMenuBasic.css
	
	 These assume the following widget classes for menu layout (set in a preset)
	.MenuBar - Applies to all menubars - default is horizontal bar, all submenus are vertical - 2nd level subs and beyond are pull-right.
	.MenuBarVertical - vertical main bar; all submenus are pull-right.
	
	You can also pass in extra classnames to set your desired top level menu bar layout. Normally, these are set by using a preset. 
	They only apply to horizontal menu bars:
		MenuBarLeftShrink - The menu bar will be horizontally 'shrinkwrapped' to be just large enough to hold its items, and left aligned
		MenuBarRightShrink - Just like MenuBarLeftShrink, but right aligned
		MenuBarFixedLeft - Fixed at a specified width set in the rule '.MenuBarFixedLeft', and left aligned.  
		MenuBarFixedCentered -  - Fixed at a specified width set in the rule '.MenuBarFixedCentered', 
						and centered in its parent container.
		MenuBarFullwidth - Grows to fill its parent container width.
 
	In general, all rules specified in this file are prefixed by #MenuBar so they only apply to instances of the widget inserted along
	with the rules. This permits use of multiple MenuBarBasic widgets on the same page with different layouts. Because of IE6 limitations,
	there are a few rules where this was not possible. Those rules are so noted in comments.*/

#MenuBar  {
	font-family: Arial, Helvetica, sans-serif; 
/* Specify fonts on on MenuBar and subMenu MenuItemContainer, so MenuItemContainer, MenuItem, and MenuItemLabel at a given level all use same definition for ems. Note that this means the size is also inherited to child submenus, so use caution in using relative sizes other than 100% on submenu fonts. */
	font-weight: bold;
	font-size: 13px;  /*main menu font size*/
	font-style: normal;
	padding:0;
	margin-top:3px;	/*push the main (drop down) menu down from secondary nav menu*/
	border:none;
	border-style: none; /*this turns off display of line btwn adjacent main menu buttons*/
	background-color:#1999F5;	/*gets rid of 1px wide bar at right end of mainmenu (sets to pale blue of header BG*/
}
/* Caution: because ID+class selectors do not work properly in IE6, but we want to restrict these rules to just this
widget instance, we have used string-concatenated classnames for our selectors for the layout type of the menubar 
in this section. These have very low specificity, so be careful not to accidentally override them. */

.MenuBar br { /* using just a class so it has same specificity as the ".MenuBarFixedCentered br" rule below */
	display:none;
}
.MenuBarLeftShrink {
	float: left; /* shrink to content, as well as float the MenuBar */
	width: auto;
}
.MenuBarRightShrink {
	float: right; /* shrink to content, as well as float the MenuBar */
	width: auto;
}
.MenuBarFixedLeft {
	float: left;
	width: 80em;
}
.MenuBarFixedCentered {
	float: none;
	width: 80em;
	margin-left:auto;
	margin-right:auto;
}
.MenuBarFixedCentered br {
	clear:both;
	display:block;
}
.MenuBarFixedCentered .SubMenu br {
	display:none;
}
.MenuBarFullwidth {
	float: left;
	width: 100%;
}

/* Top level menubar items - these actually apply to all items, and get overridden for 0.7st or successive level submenus */
#MenuBar  .MenuItemContainer {
	padding: 0; 
	margin: 0; 	/* Zero out margin on the item containers. The MenuItem is the active hover area.
				For most items, we have to do top or bottom padding or borders only on the MenuItem 
				or a child so we keep the entire submenu tiled with items.
				Setting this to 0 avoids "dead spots" for hovering. */
}
#MenuBar  .MenuItem {
	padding: 0px; 
	background-color:#1999F5; /*sets menubar BG colour to pale blue of logo image*/
	border-width:0px;
	border-color:#1999F5; /*sets button border to same as menubar BG colour*/
	border-style: none;
}
#MenuBar  .MenuItemFirst {
	border-style: none;
}
#MenuBar .MenuItemLast {
	border-style: none;
}

#MenuBar  .MenuItem  .MenuItemLabel{
	text-align:center;
	line-height:1.4em;
	width: 7em;
	width:auto; 
	padding: 6px 10px 2px 10px;  /*add extra padding on top to provide larger rollover tgt zone*/
	color:#fff;	/*sets colour of main menu text to white*/
	background-color:#1999F5; /*sets menubar BG colour to pale blue of logo image*/
}
.SpryIsIE6 #MenuBar  .MenuItem  .MenuItemLabel{
	width:1em; /* Equivalent to min-width in modern browsers */
}

/* First level submenu items */
#MenuBar .SubMenu  .MenuItem {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	font-style: normal;
	background-color:#1999F5; /*sets first level sumenu BG colour to pale blue of logo image*/
	padding:0;
	border-width:1px;
	border-color: #cccccc; 
	/* Border styles are overriden by first and last items */
	border-style: solid solid none solid;
}
#MenuBar  .SubMenu .MenuItemFirst {
	border-style: solid solid none solid;
}
#MenuBar  .SubMenu .MenuItemFirst .MenuItemLabel{
	padding-top: 6px; 
}
#MenuBar .SubMenu .MenuItemLast {
	border-style: solid solid solid solid;
}
#MenuBar .SubMenu .MenuItemLast .MenuItemLabel{
	padding-bottom: 6px; 
}
#MenuBar .SubMenu .MenuItem .MenuItemLabel{
	text-align:left;
	line-height:1em;	
	background-color:#ffffff;  /*white BG to submenu items*/
	color:#333333;	/*submenu text dark grey*/
	padding: 6px 4px 6px 3px; /*sets padding for submenu text*/
	width: 7em;
	width:auto; 
}

/* Hover states for containers, items and labels */
#MenuBar .MenuItemHover {
	background-color: #1999F5; /*sets BG colour to pale blue of logo image*/
	border-color: #1999F5;  /*sets border colour to pale blue of logo image*/
	cursor: default; /*prevents cursor from changing to hand icon*/
}

#MenuBar .MenuItemWithSubMenu.MenuItemHover .MenuItemLabel{
	background-color: #1999F5; /* consider exposing this prop separately*/
	color: #EED522; /*sets colour of hover state for 'drop down' main menu buttons (yellow)*/
}
#MenuBar .MenuItemHover .MenuItemLabel{
	background-color: #1999F5;
	color: #EED522; /* hover state colour for non-dropdown main menu buttons (yellow)*/
}

#MenuBar .SubMenu .MenuItemHover {
	background-color: #cccccc; /*BG for submenu items pale grey on hover*/
	border-color: #cccccc #cccccc #cccccc #cccccc;
}

#MenuBar .SubMenu .MenuItemHover .MenuItemLabel{
	background-color: #cccccc; 
	color: #333333;
}
/* Submenu properties -- First level of submenus */
#MenuBar .SubMenuVisible {
	background-color: #ffffff;
	min-width:100%;  /* This keeps the menu from being skinnier than the parent MenuItemContainer - nice to have but not available on ie6 */
	border-color: #ffffff; 
	border-width:0px;
	border-style: none;
}
#MenuBar.MenuBar .SubMenuVisible {/* For Horizontal menubar only */
	top: 100%;	/* 100% is at the bottom of parent menuItemContainer */
	left:0px; /* 'left' may need tuning depending upon borders or padding applied to menubar MenuItemContainer or MenuItem, 
					and your personal taste.
					0px will left align the dropdown with the content area of the MenuItemContainer. Assuming you keep the margins 0 
					on MenuItemContainer and MenuItem on the parent
					menubar, making this equal the sum of the MenuItemContainer & MenuItem padding-left will align 
					the dropdown with the left of the menu item label.*/
	z-index:10;
}
#MenuBar.MenuBarVertical .SubMenuVisible {
	top: 0px;	
	left:100%;
	min-width:0px; /* Do not neeed to match width to parent MenuItemContainer - items will prevent total collapse */
}
/* Submenu properties -- Second level submenu and beyond - these are visible descendents of .MenuLevel1 */
#MenuBar .MenuLevel1 .SubMenuVisible {
	background-color: #ffffff;
	min-width:0px; /* Do not need to match width to parent MenuItemContainer - items will prevent total collapse*/
	top: 0px;	/* If desired, you can move this down a smidge to separate top item's submenu from menubar - 
				that is really only needed for submenu on first item of MenuLevel1, or you can make it negative to make submenu more
				vertically 'centered' on its invoking item */
	left:100%; /* If you want to shift the submenu left to partially cover its invoking item, you can add a margin-left with a 
				negative value to this rule. Alternatively, if you use fixed-width items, you can change this left value
				to use px or ems to get the offset you want. */
}
/* IE6 rules - you can delete these if you do not want to support IE6 */

.SpryIsIE6 #MenuBar .MenuBarView .MenuItemWithSubMenuHover .MenuItemLabel /* IE6 selector  */{
	background-color: #ffffff; /* consider exposing this prop separately*/
	color: #333333;
}
.SpryIsIE6 #MenuBar .MenuBarView .SubMenu .MenuItemWithSubMenuHover .MenuItemLabel/* IE6 selector  */{
	background-color: #ffffff; /* consider exposing this prop separately*/
	color: #333333;
}
.SpryIsIE6 #MenuBar .SubMenu .SubMenu  /* IE6 selector  */{
	margin-left: -0px; /* Compensates for at least part of an IE6 "double padding" version of the "double margin" bug */
}

	
/* EndOAWidget_Instance_2141544 */
